[android-components](../../index.md) / [mozilla.components.browser.engine.servo](../index.md) / [ServoEngine](index.md) / [settings](./settings.md)

# settings

`val settings: `[`Settings`](../../mozilla.components.concept.engine/-settings/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/engine-servo/src/main/java/mozilla/components/browser/engine/servo/ServoEngine.kt#L48)

Overrides [Engine.settings](../../mozilla.components.concept.engine/-engine/settings.md)

See [Engine.settings](../../mozilla.components.concept.engine/-engine/settings.md)

